
#stacks_in_22101_page146 {
	margin:  10px;
}

#stacks_in_22142_page146 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_22142_page146 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_22147_page146 {
	margin:  10px;
}

#stacks_in_22145_page146 {
	margin:  10px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_22270_page146 {
	padding:  10px;
}

#stacks_in_22110_page146 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22110_page146 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_22113_page146{text-align:center}#stacks_in_22113_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22113_page146 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22125_page146{text-align:center}#stacks_in_22125_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22125_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22127_page146 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22127_page146 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_22132_page146{text-align:center}#stacks_in_22132_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22132_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22132_page146 {
	padding:  10px;
}
#stacks_in_22134_page146{text-align:center}#stacks_in_22134_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22134_page146 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22275_page146 {
	padding:  10px;
}

#stacks_in_22193_page146 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22193_page146 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_22203_page146{text-align:center}#stacks_in_22203_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22203_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22203_page146 {
	padding:  10px;
}
#stacks_in_22208_page146{text-align:center}#stacks_in_22208_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22208_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22208_page146 {
	padding:  10px;
}
#stacks_in_131057_page146>.s3_row {
	margin: 0 -10px;
}

#stacks_in_131057_page146>.s3_row>.s3_column_left {
	width: 60.65%;
}

#stacks_in_131057_page146>.s3_row>.s3_column_right {
	width: 39.349998%;
}




#stacks_in_131057_page146>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_131057_page146>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_131057_page146>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_22745_page146{text-align:center}#stacks_in_22745_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22745_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22285_page146 {
	padding:  10px;
}

#stacks_in_22210_page146 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22210_page146 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22216_page146{text-align:center}#stacks_in_22216_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22216_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22218_page146{text-align:center}#stacks_in_22218_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22218_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22213_page146 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22213_page146 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_22220_page146{text-align:center}#stacks_in_22220_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22220_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22220_page146 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_22222_page146{text-align:center}#stacks_in_22222_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22222_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22222_page146 {
	padding:  10px;
}

#stacks_in_22290_page146 {
	padding:  10px;
}

#stacks_in_22224_page146 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_22224_page146 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_22224_page146 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_22227_page146{text-align:center}#stacks_in_22227_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22227_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_22747_page146{text-align:center}#stacks_in_22747_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22747_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_131060_page146>.s3_row {
	margin: 0 -10px;
}

#stacks_in_131060_page146>.s3_row>.s3_column_left {
	width: 55.00%;
}

#stacks_in_131060_page146>.s3_row>.s3_column_right {
	width: 45.000000%;
}




#stacks_in_131060_page146>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_131060_page146>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_131060_page146>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_22229_page146{text-align:center}#stacks_in_22229_page146 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_22229_page146 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_22229_page146 {
	padding: 20px 0px 0px 0px;
}
